

/*********************************************************************
*                                                                    *
*   Filename:	    config886a.h                                     *
*   Date:           08/05/2009                                       *
*                                                                    *
*   Compiler:       Hi-Tech PIC C Compiler V9.60 PL5 in Lite mode                *
*                                                                    *
*********************************************************************/

/*****	CONFIGURATION BIT DEFINITIONS FOR PIC16F886 PICmicro  *****/

#define	DEBUG_OFF	   0x3FFF	
#define	DEBUG_ON	   0x1FFF

#define LVP_OFF		   0x2FFF
#define	LVP_ON		   0x3FFF

#define FCM_OFF        0x37FF
#define FCM_ON         0x3FFF

#define IESO_OFF       0x3BFF
#define IESO_ON        0x3FFF

#define BOREN_OFF      0x3CFF
#define BOREN_ON       0x3FFF
#define BOREN_ON_1     0x3EFF //BOR enabled during operation and disabled in Sleep
#define BOREN_ON_2     0x3DFF //BOR controlled by SBOREN bit of the PCON register

#define	CPD_OFF		   0x3FFF
#define	CPD_ON		   0x3F7F

#define CP_OFF	       0x3FFF	
#define CP_ON          0x3FBF

#define MCLRE_OFF      0x3FDF
#define MCLRE_ON       0x3FFF

#define PWRTE_OFF	   0x3FFF
#define PWRTE_ON	   0x3FEF

#define WDT_OFF		   0x3FF7
#define WDT_ON		   0x3FFF

#define LP_OSC		   0x3FF8
#define XT_OSC		   0x3FF9
#define HS_OSC		   0x3FFA
#define EC_OSC         0x3FFB
#define RC_OSC		   0x3FFF
#define RCIO_OSC       0x3FFE
#define INTOSC_OSC     0x3FFD
#define INTOSCIO_OSC   0x3FFC